{
	"name": "query/manager/currency/linked.json",
	"database": "4d",
	"parameter": {
		"currency_id": ""
	},
	"query": [
		[
			"cur_currency_id",
			"=",
			"currency_id"
		]
	],
  "field": [
    "cur_currency_id",
    "cur_record_id",
    "cur_exchange_rate",
    "cur_json_data_buying_rate",
    "cur_json_data_selling_rate",
    "cur_export_code"
  ]
}
